CheckProjection

From scripting
Revision as of 05:13, 22 April 2017 by Nickpisca (talk | contribs) (Created page with " Function CheckProjection(CElement As Variant, CSupport As Variant) As Boolean On Error GoTo Blast Dim TestInt As HybridShapeProject Set TestInt = MyHSFactory.AddNewProject...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
Function CheckProjection(CElement As Variant, CSupport As Variant) As Boolean
On Error GoTo Blast
Dim TestInt As HybridShapeProject
Set TestInt = MyHSFactory.AddNewProject(CElement, CSupport)
CATIA.ActiveDocument.Part.UpdateObject TestInt
CheckProjection = True
Exit Function
Blast:
CheckProjection = False
End Function